import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmServicePj',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmServicePj/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmServicePj',
    method: 'put',
    data
  })
}

export function editPj(data) {
  return request({
    url: 'api/dmServicePj/updatePj',
    method: 'put',
    data
  })
}

export default { add, edit, del, editPj }
